
/* CSS Document */


.largeImage
{
	visibility: hidden;
	width: 140px !important;
	height: 185px !important;
	overflow: hidden;
}

.thumbShell
{
	width: 140px;
	height: 185px;
}

.thumbBox
{
	display: block;
	height: 185px;
	width: 140px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 15 !important;
/*	background-image: url(../images/core/blank.gif);*/
}

.thumbnailImage
{
	border: none;
	position: absolute;
	top: 8px;
	left: 7px;
	z-index: 1;
}

.thumbnailImage img
{
	position: absolute;
	border: none;
	z-index: 1;
}

.thumbLink
{
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 140px;
	text-align: left;
}

#lightwindow_title_bar_close_link
{
	background-image: url(../images/core/closeNoPrint.gif) !important;
	background-repeat: no-repeat;
	background-position: top right;
	padding-right: 15px !important;
	padding-left: 154px !important;
}

#lightwindow_contents
{
	border-color: #7d7d79 !important;
}

#lightwindow_loading
{
	background-color: #7d7d79 !important;
}

.printButtonShell
{
	position: relative;
	float: right;
	line-height: 25px;
	background-color: #ff0000;
	display: none;
}

.printButton
{
	position: absolute;
	top: 5px;
	left: 60px;
	background-image: url(../images/core/printButton.gif);
	background-position: top right;
	background-repeat: no-repeat;
	height: 20px;
	width: 58px;
}
